
/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }


/* #Basic Styles
================================================== */
	body {
		background: #fff;
		font: 14px/21px Arial, sans-serif;
		color:#565656;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
 }


/* #Typography
================================================== */
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1, h2 {font-family: 'Open Sans', sans-serif;font-weight:300;}
	h1 { font-size: 40px; font-size:2.7em;line-height: 50px; margin-bottom: 14px;color:#5c7ea6;}
	h2 { font-size: 16px;  margin-bottom: 30px;}
	h3 { font-size: 15px;  margin-bottom: 8px; font-weight:bold;color:#5c7ea6 }
	h4 { font-size: 12px;  margin-bottom:2px; color:#5c7ea6; font-weight:bold; }
	
	.subheader { color: #777; }

	p { margin: 0 0 20px 0; font-size:12px; line-height:13pt; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	em { font-style: italic; font-size:10px;}
	strong { font-weight: bold; color:#565656; }
	small { font-size: 80%; display:block; line-height:15px;}


/* #Links
================================================== */
	a, a:visited { color: #797979; text-decoration:none; font-size:11px; outline: 0;font-weight:bold;text-decoration:underline;}
	a:hover, a:focus { color:#c02d37; }
	p a, p a:visited { line-height: inherit; }
	.active {color:#c02d37!important;}
	#nav_content{margin-bottom:25px;}
	#nav_content a {margin-right:3%; text-decoration:none;}
	

/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; }
	ul { list-style: none outside; font-size:12px; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 15px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; margin-bottom: 12px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }

/* #Images
================================================== */
	img.scale-with-grid {
		max-width: 100%;
		height: auto; }


/* #Buttons
================================================== */

	.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c4313b), color-stop(1, #b81b28));
        background:-moz-linear-gradient(top, #c4313b 5%, #b81b28 100%);
        background:-webkit-linear-gradient(top, #c4313b 5%, #b81b28 100%);
        background:-o-linear-gradient(top, #c4313b 5%, #b81b28 100%);
        background:-ms-linear-gradient(top, #c4313b 5%, #b81b28 100%);
        background:linear-gradient(to bottom, #c4313b 5%, #b81b28 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c4313b', endColorstr='#b81b28',GradientType=0);
        border:none;
        background-color:#c4313b;

        -moz-border-radius:4px;
        -webkit-border-radius:4px;
        border-radius:4px;
        
        display:inline-block;
        color:#ffffff;
        font-family:arial;
        font-size:12px;
        font-weight:normal;
        padding:6px;
        text-decoration:none;}

	.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #b81b28), color-stop(1, #c4313b));
        background:-moz-linear-gradient(top, #b81b28 5%, #c4313b 100%);
        background:-webkit-linear-gradient(top, #b81b28 5%, #c4313b 100%);
        background:-o-linear-gradient(top, #b81b28 5%, #c4313b 100%);
        background:-ms-linear-gradient(top, #b81b28 5%, #c4313b 100%);
        background:linear-gradient(to bottom, #b81b28 5%, #c4313b 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b81b28', endColorstr='#c4313b',GradientType=0);
        cursor:pointer;
        background-color:#b81b28;
	 }

	.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
		 position:relative;
        top:1px;}


	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}


/* #Forms
================================================== */

	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }
	
		
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea
	{
		border: 1px solid #ccc;
		height:28px;
		padding:0px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #777;
		margin: 0;
		width:100%;
		margin-bottom:10px;
		background: #fff; }
		
	
	select {
	outline:none;
		-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	font: 12px Arial, sans-serif;
	margin: 0;
	color:#FFF;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 6px 10px 6px 10px;
    border: none;
    background: #b11723 url("../images/arrow_select.png") no-repeat;
	background-position:90% 50%;
    }
		
		
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.1);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.1);
		box-shadow:  0 0 3px rgba(0,0,0,.1); }
		
	textarea {
		min-height: 60px; }

	
	input[type="checkbox"] {
		display: inline; }
	label{font-size:11px; font-weight:bold;}
	.input-form {float:right; height:30px; width:75px; }
		

	
	

/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }
	
	
/* Nav
================================================== */	
nav {	
background-image: linear-gradient(bottom, rgb(252,252,252) 19%, rgb(255,255,255) 60%);
background-image: -o-linear-gradient(bottom, rgb(252,252,252) 19%, rgb(255,255,255) 60%);
background-image: -moz-linear-gradient(bottom, rgb(252,252,252) 19%, rgb(255,255,255) 60%);
background-image: -webkit-linear-gradient(bottom, rgb(252,252,252) 19%, rgb(255,255,255) 60%);
background-image: -ms-linear-gradient(bottom, rgb(252,252,252) 19%, rgb(255,255,255) 60%);
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.19, rgb(252,252,252)),color-stop(0.6, rgb(255,255,255)));
background-color:#EDEDED;
-moz-box-shadow: 0px 0px 4px 0px #c0c0c0;
-webkit-box-shadow: 0px 0px 4px 0px #c0c0c0;
-o-box-shadow: 0px 0px 4px 0px #c0c0c0;
box-shadow: 0px 0px 4px 0px #c0c0c0;
}



/* Grilles
================================================== */
.row { margin-bottom:20px; }
.columns { float:left; display:inline; margin-left:6%;}
.one {width:26%;}
.two {width:46.9%;}
.three {width:65.2%;}
.columns:first-child {margin-left:0px;}


 

/* Autres
================================================== */
.liseret {border-top:1px dotted #afafaf; height:20px;}
.black {color:#666;}
.blue{color:#5c7ea6; font-weight:normal;}
.right {float:right;}
.clear {clear:both;}

		


	


